/********** Template CSS **********/
:root {
  --primary: #24d4fd;
  --light: white;
  --dark: #0f172b;
  --marquee-padding: 0px;
  --marquee-padding-negative: calc(var(--marquee-padding) * -1);
}
.no-select {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Standard */
}

html {
  scroll-behavior: smooth;
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.loader img {
  max-width: 300px; /* Adjust size as needed */
  animation: pulse 1.5s infinite; /* Adding the pulse animation */
}
@media (min-width: 320px) {
  .loader-logo {
    max-width: 100px;
  }
}

@media (min-width: 480px) {
  .loader-logo {
    max-width: 200px;
  }
}

@media (min-width: 768px) {
  .loader-logo {
    max-width: 300px;
  }
}

@media (min-width: 1024px) {
  .loader-logo {
    max-width: 350px;
  }
}
@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.8;
  }
  50% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0.8;
  }
}

.content {
  display: none; /* Hide content initially */
  width: 100%;
  height: 100%;
}

#logo {
  filter: drop-shadow(1px 1px 100px #24d4fd);
}

.fw-medium {
  font-weight: 800 !important;
}
.text-yellow {
  color: yellow;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/* ** Spinner **
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
} */

/*** Button ***/
.btn {
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 2px;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
  margin-right: 30px;
  /* padding: 25px 0; */
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  outline: none;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: var(--primary);
  background-color: none;
}
.nav-item:after {
  content: "";
  /* position: absolute; */
  width: 0;
  height: 2px;
  display: block;
  margin-top: 5px;
  right: 0;
  background: #24d4fd;
  transition: width 0.2s ease;
  -webkit-transition: width 0.2s ease;
}

.nav-item:hover:after {
  width: 100%;
  left: 0;
  background: #24d4fd;
}

@media (max-width: 991.98px) {
  .navbar-dark .navbar-nav .nav-link {
    margin-right: 0;
    /* padding: 10px 0; */
    align-items: center;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(15, 23, 43, 0.7);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.page-header {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.page-header-inner {
  background: rgba(15, 23, 43, 0.7);
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

.booking {
  position: relative;
  margin-top: -100px !important;
  z-index: 1;
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
}

/* .section-title::before {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  left: -55px;
  margin-top: -1px;
  background: var(--primary);
}

.section-title::after {
  position: absolute;
  content: "";
  width: 45px;
  height: 2px;
  top: 50%;
  right: -55px;
  margin-top: -1px;
  background: var(--primary);
} */

.section-title:after,
.section-title:before {
  content: " ";
  display: block;
  border-bottom: 1px solid #24d4fd;
  border-top: 1px solid #24d4fd;
  height: 5px;
  animation: slide 2s infinite;
}
.section-title:after {
  right: 0;
  left: auto;
  top: 0;
  animation-delay: 1s; /* Delay to create a staggered effect */
}

@keyframes slide {
  0%,
  100% {
    width: 50%;
  }
  50% {
    width: 100%;
  }
}

.section-title.text-start::before,
.section-title.text-end::after {
  display: none;
}

/*** Service ***/
.service-item {
  height: 320px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: #ffffff;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.service-item:hover {
  background: var(--primary);
}

.service-item .service-icon {
  margin: 0 auto 30px auto;
  width: 65px;
  height: 65px;
  transition: 0.5s;
}

.service-item i,
.service-item h5,
.service-item p {
  transition: 0.5s;
}

.service-item:hover i,
.service-item:hover h5,
.service-item:hover p {
  color: #ffffff !important;
}

/*** Youtube Video ***/
.video {
  position: relative;
  height: 100%;
  min-height: 500px;
  background: linear-gradient(rgba(15, 23, 43, 0.1), rgba(15, 23, 43, 0.1)),
    url(../img/main/devshelter.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.video .btn-play {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  border-radius: 50%;
  border: none;
  outline: none;
  padding: 18px 20px 18px 28px;
}

.video .btn-play:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 100px;
  height: 100px;
  background: var(--primary);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video .btn-play:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 100px;
  height: 100px;
  background: var(--primary);
  border-radius: 50%;
  transition: all 200ms;
}

.video .btn-play img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video .btn-play span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid var(--dark);
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

#videoModal {
  z-index: 99999;
}

#videoModal .modal-dialog {
  position: relative;
  max-width: 800px;
  margin: 60px auto 0 auto;
}

#videoModal .modal-body {
  position: relative;
  padding: 0px;
}

#videoModal .close {
  position: absolute;
  width: 30px;
  height: 30px;
  right: 0px;
  top: -30px;
  z-index: 999;
  font-size: 30px;
  font-weight: normal;
  color: #ffffff;
  background: #000000;
  opacity: 1;
}
/* timeline */
.timeline-centered {
  position: relative;
  margin-bottom: 30px;
}
.timeline-centered.timeline-sm .timeline-entry {
  margin-bottom: 20px !important;
}
.timeline-centered.timeline-sm
  .timeline-entry
  .timeline-entry-inner
  .timeline-label {
  padding: 1em;
}
.timeline-centered:before,
.timeline-centered:after {
  content: " ";
  display: table;
}
.timeline-centered:after {
  clear: both;
}
.timeline-centered:before {
  content: "";
  position: absolute;
  display: block;
  min-width: 7px;
  background: var(--dark);
  left: 50%;
  top: 20px;
  bottom: 20px;
  margin-left: -4px;
}
.timeline-centered .timeline-entry {
  position: relative;
  width: 50%;
  float: right;
  margin-bottom: 70px;
  clear: both;
}
.timeline-centered .timeline-entry:before,
.timeline-centered .timeline-entry:after {
  content: " ";
  display: table;
}
.timeline-centered .timeline-entry:after {
  clear: both;
}
.timeline-centered .timeline-entry.begin {
  margin-bottom: 0;
}
.timeline-centered .timeline-entry.left-aligned {
  float: left;
}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
  margin-left: 0;
  margin-right: -28px;
}
.timeline-centered
  .timeline-entry.left-aligned
  .timeline-entry-inner
  .timeline-time {
  left: auto;
  right: -115px;
  text-align: left;
}
.timeline-centered
  .timeline-entry.left-aligned
  .timeline-entry-inner
  .timeline-icon {
  float: right;
}
.timeline-centered
  .timeline-entry.left-aligned
  .timeline-entry-inner
  .timeline-label {
  margin-left: 0;
  margin-right: 85px;
}
.timeline-centered
  .timeline-entry.left-aligned
  .timeline-entry-inner
  .timeline-label:after {
  left: auto;
  right: 0;
  margin-left: 0;
  margin-right: -9px;
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.timeline-centered .timeline-entry .timeline-entry-inner {
  position: relative;
  margin-left: -31px;
}
.timeline-centered .timeline-entry .timeline-entry-inner:before,
.timeline-centered .timeline-entry .timeline-entry-inner:after {
  content: " ";
  display: table;
}
.timeline-centered .timeline-entry .timeline-entry-inner:after {
  clear: both;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
  position: absolute;
  left: -115px;
  text-align: right;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
  display: block;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-time
  > span:first-child {
  font-size: 18px;
  font-weight: bold;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-time
  > span:last-child {
  font-size: 12px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
  background: #fff;
  color: #999999;
  display: block;
  min-width: 60px;
  min-height: 60px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 50%;
  text-align: center;
  border: 7px solid #ffffff;
  line-height: 45px;
  font-size: 15px;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-primary {
  background-color: #dc6767;
  color: #fff;
}
.timeline-icon > i {
  margin-right: 0 !important;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-success {
  background-color: #5cb85c;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-info {
  background-color: #5bc0de;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-warning {
  background-color: #f0ad4e;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-danger {
  background-color: #d9534f;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-red {
  background-color: #bf4346;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-green {
  background-color: #488c6c;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-blue {
  background-color: #0a819c;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-yellow {
  background-color: #f2994b;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-orange {
  background-color: #e9662c;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-pink {
  background-color: #bf3773;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-violet {
  background-color: #9351ad;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-grey {
  background-color: #ffffff;
  color: #fff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-icon.bg-dark {
  background-color: #594857;
  color: #fff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
  position: relative;
  background: #ffffff;
  padding: 1.7em;
  margin-left: 85px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-red {
  background: #bf4346;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-red:after {
  border-color: transparent #bf4346 transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-red
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-red
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-green {
  background: #488c6c;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-green:after {
  border-color: transparent #488c6c transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-green
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-green
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-orange {
  background: #e9662c;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-orange:after {
  border-color: transparent #e9662c transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-orange
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-orange
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-yellow {
  background: #f2994b;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-yellow:after {
  border-color: transparent #f2994b transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-yellow
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-yellow
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-blue {
  background: #0a819c;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-blue:after {
  border-color: transparent #0a819c transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-blue
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-blue
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-pink {
  background: #bf3773;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-pink:after {
  border-color: transparent #bf3773 transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-pink
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-pink
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-violet {
  background: #9351ad;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-violet:after {
  border-color: transparent #9351ad transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-violet
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-violet
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-grey {
  background: #4b5d67;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-grey:after {
  border-color: transparent #4b5d67 transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-grey
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-grey
  p {
  color: #ffffff;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-dark {
  background: #594857;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-dark:after {
  border-color: transparent #594857 transparent transparent;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-dark
  .timeline-title,
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label.bg-dark
  p {
  color: #ffffff;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: transparent #ffffff transparent transparent;
  left: 0;
  top: 20px;
  margin-left: -9px;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label
  .timeline-title,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
  color: #999999;
  margin: 0;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
  margin-top: 15px;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label
  .timeline-title {
  margin-bottom: 10px;
  font-family: "Oswald";
  font-weight: bold;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label
  .timeline-title
  span {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: alpha(opacity=60);
  filter: alpha(opacity=60);
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label
  p
  .timeline-img {
  margin: 5px 10px 0 0;
}
.timeline-centered
  .timeline-entry
  .timeline-entry-inner
  .timeline-label
  p
  .timeline-img.pull-right {
  margin: 5px 0 0 10px;
}
.timeline-main {
  display: flex;
  justify-content: center;
}
@media (max-width: 770px) {
  .timeline-main {
    margin: 50 0;
    display: block;
  }
}
/* contact form */
.toggle-button {
  background-color: #007bff;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1em;
  margin-bottom: 20px;
  display: block;
  width: 100%;
  text-align: center;
}

.form-container {
  display: none;
}

.form-container.active {
  display: block;
}

.form-floating {
  margin-bottom: 0px;
}

.form-floating label {
  padding: 10px;
}

.form-floating textarea {
  resize: none;
}

/*** Testimonial ***/
/*** Testimonial ***/
.testimonial {
  background: linear-gradient(rgba(15, 23, 43, 0.7), rgba(15, 23, 43, 0.7)),
    url(../img/testimonial.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px; /* Ensure some padding around the testimonial section */
}

.testimonial-carousel {
  padding-left: 65px;
  padding-right: 65px;
}

.testimonial-carousel .testimonial-item {
  padding: 5%;
}

.testimonial-carousel .owl-nav {
  position: absolute;
  width: 100%;
  height: 40px;
  top: calc(50% - 20px);
  left: 0;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  position: relative;
  max-width: 70px;
  min-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  /* background: var(--primary); */
  border-radius: 2px;
  font-size: 18px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--primary);
  /* background: #ffffff; */
}

/* Responsive styles */
@media (max-width: 768px) {
  .testimonial-carousel {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonial-carousel .testimonial-item {
    padding: 10%;
  }

  .testimonial-carousel .owl-nav .owl-prev,
  .testimonial-carousel .owl-nav .owl-next {
    max-width: 50px;
    font-size: 16px;
  }
}

@media (max-width: 480px) {
  .testimonial-carousel {
    padding-left: 10px;
    padding-right: 10px;
  }

  .testimonial-carousel .testimonial-item {
    padding: 15%;
  }

  .testimonial-carousel .owl-nav .owl-prev,
  .testimonial-carousel .owl-nav .owl-next {
    max-width: 40px;
    font-size: 14px;
    background: var(--primary);
    color: white;
  }
  .testimonial-carousel .owl-nav .owl-prev:hover,
  .testimonial-carousel .owl-nav .owl-next:hover {
    color: white;
    /* background: #ffffff; */
  }
}

/*** Team ***/
.team-item,
.team-item .bg-primary,
.team-item .bg-primary i {
  transition: 0.5s;
}

.team-item:hover {
  border-color: var(--secondary) !important;
}

.team-item:hover .bg-primary {
  background: var(--secondary) !important;
}

.team-item:hover .bg-primary i {
  color: var(--secondary) !important;
}

/*** Footer ***/
.newsletter {
  position: relative;
  z-index: 1;
}

.footer {
  position: relative;
}

.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  border: 1px solid #ffffff;
  border-radius: 35px;
  transition: 0.3s;
}

.footer .btn.btn-social:hover {
  color: var(--primary);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 14px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

::-webkit-scrollbar {
  background-color: #0f172b;
  width: 15px;
}

::-webkit-scrollbar-thumb {
  background-color: white;
}

.drp-items {
  padding: 10px 8px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}



.dropright {
  position: relative;
  left: 100%;
  top: 0%;
}

.submenu {
  display: none !important;
}

.menu:hover .submenu {
  display: block !important;
}

@media (max-width: 768px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }

  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-start,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* display 4 */
@media (min-width: 768px) {
  .carousel-inner .carousel-item-right.active,
  .carousel-inner .carousel-item-next,
  .carousel-item-next:not(.carousel-item-start) {
    transform: translateX(100%) !important;
  }

  .carousel-inner .carousel-item-left.active,
  .carousel-item-prev:not(.carousel-item-end),
  .active.carousel-item-start,
  .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-100%) !important;
  }

  .carousel-item-next.carousel-item-start,
  .active.carousel-item-end {
    transform: translateX(0) !important;
  }

  .carousel-inner .carousel-item-prev,
  .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-100%) !important;
  }
}

.dropdown-menu {
  position: absolute;
  top: 30px;
  left: 100px;
}
.dropdown-menu li {
  position: relative;
}

.dropdown-menu .dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: 5px;
}

.btn-about:hover {
  border: 2px solid var(--primary);
  background: transparent;
  color: var(--primary);
}

@media screen and (max-width: 900px) {
  .dropdown-menu .dropdown-submenu {
    width: 100%;
  }
  .dropdown-menu:hover .dropdown-submenu {
    left: 30%;
  }
  .dropdown-menu:hover .dropdown-sub-submenu {
    left: 50%;
  }
}
.dropdown-menu .dropdown-submenu-left {
  right: 100%;
  left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
  display: block;
}

.maincontainer {
  position: relative;
  width: 800px;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.object-fit {
  background: transparent !important;
  object-fit: contain;
  aspect-ratio: 16/9;
}

.parent {
  position: relative;
}

.circle {
  width: 400px;
  height: 400px;
  border-radius: 50%;
  border: 2px solid teal;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 5px;
}

.image-holder {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 400px;
  animation: rotate linear 15s infinite forwards;
  animation-name: rotate;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.image-holder:hover {
  animation-play-state: paused;
}

.image-holder i.icons {
  animation: rotate linear 15s infinite forwards;
  background: teal;
  display: inline-block;
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: grid;
  place-items: center;
}

.image-holder:hover i.icons {
  animation-play-state: paused;
}

.image-holder i:nth-child(1) {
  top: 35px;
  left: 35px;
}

.image-holder i:nth-child(3) {
  top: 35px;
  right: 20px;
}

.image-holder i:nth-child(5) {
  bottom: 35px;
  right: 10px;
}

.image-holder i:nth-child(7) {
  bottom: 35px;
  left: 35px;
}

.image-holder i:nth-child(2) {
  top: -30px;
  left: 52.5%;
  transform: translateX(-50%);
}

.image-holder i:nth-child(4) {
  top: 50%;
  right: -35px;
  transform: translateY(-50%);
}

.image-holder i:nth-child(6) {
  bottom: -30px;
  left: 52.5%;
  transform: translateX(-50%);
}

.image-holder i:nth-child(8) {
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.text-justify {
  text-align: justify;
}
.room-div {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
}
@media (max-width: 888px) {
  .room-div {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }
  .card {
    margin-bottom: 10%;
  }
  .para {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }
}
@media (max-width: 888px) {
  .room-div {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }
  .card {
    margin-bottom: 10%;
  }
  .para {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }
}
.card {
  overflow: visible;
  position: relative;
  width: 350px;
  height: 390px;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.card:before,
.card:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background: #fff;
  transition: 0.5s;
  z-index: -99;
}

.details {
  position: absolute;
  left: 20px;
  right: 0;
  bottom: 5px;
  height: 60px;
  text-align: center;
  text-transform: uppercase;
}

/*Image*/
.imgbox {
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;

  transition: 0.5s;
  z-index: 1;
}

.img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*Text*/
.title {
  font-weight: 800;
  font-size: 33px;
  color: #ffffff;
  text-align: center;
  padding-top: 6%;
}

.caption {
  width: 50%;
  background: #24d4fd;
  padding: 2%;
  font-weight: 500;
  font-size: 16px;
  color: rgb(0, 0, 0);
  display: block;
  margin-top: 5px;
  margin-left: 20%;
  border-radius: 4px;
  transition: 0.2s;
  color: white;
}
.caption:hover {
  background: white;
  border: 2px solid #24d4fd;
  cursor: pointer;
  color: #24d4fd !important;
}

/*Hover*/
.card:hover .imgbox {
  bottom: 80px;
}

.card:hover:before {
  transform: rotate(20deg);
}

.card:hover:after {
  transform: rotate(10deg);
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}

.cards-2 {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: auto;
}

.cards-2 .red {
  background-color: rgba(255, 255, 255, 0.3);
}

.cards-2 .blue {
  background-color: rgba(255, 255, 255, 0.3);
}

.cards-2 .green {
  background-color: rgba(255, 255, 255, 0.3);
}

.cards-2 .card-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  height: 100px;
  width: 250px;
  border-radius: 10px;
  padding: 2%;
  color: var(--dark);
  cursor: pointer;
  transition: 400ms transform, 400ms box-shadow, 400ms background-color;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.cards-2 .card-2 p.tip {
  color: var(--primary);
  font-size: 1em;
  font-weight: 700;
}

.cards-2 .card-2 p.second-text {
  font-size: 0.7em;
}

.cards-2 .card-2:hover {
  transform: scale(1.1);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  background-color: rgba(255, 255, 255, 0.1);
  color: #333;
}

.cards-2:hover > .card-2:not(:hover) {
  filter: blur(10px);
  transform: scale(0.9);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.amenities {
  display: flex;
  align-items: center;
}
.amenities .icon {
  margin: 0 10px;
  padding: 10px;
}
.amenities .Details {
  /* background: rgb(216, 216, 216); */
  width: 100%;
  padding: 5px;
  border-radius: 5px;
}

.carousel2 {
  overflow: hidden;
  width: 100%;
  margin: auto;
  border-radius: 10px;
  position: relative;
}

.carousel-track {
  display: flex;
  width: 100%;
  animation: scroll 15s alternate infinite linear;
}
.carousel-track-2 {
  display: flex;
  width: 100%;
  animation: scroll-2 5s alternate infinite linear;
}

.carousel-item2 {
  min-width: 1%;
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.carousel-item2 img {
  width: 150px; /* Set the desired width */
  height: 100px; /* Set the desired height */
  object-fit: contain; /* Adjust to 'cover' if you want to cover the entire area */
  display: block;
}
@media (max-width: 600px) {
  .carousel-item2 img {
    max-width: 80%;
    max-height: 80px;
    padding: 0;
  }
  .carousel2 {
    padding-top: -2% !important;
    margin-bottom: 10% !important;
    margin-top: -19% !important;
  }
  .brand-bottom {
    padding-bottom: -13% !important;
    margin-bottom: 0 !important;
  }
  .brand-title {
    height: 100px !important;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes scroll-2 {
  0% {
    transform: translateX(-10%);
  }
  100% {
    transform: translateX(0%);
  }
}
.carousel-track::after {
  content: "";
  display: block;
  flex: 0 0 20%;
}
.btn-2 {
  border: 2px solid rgb(0, 0, 255);
  background: white !important;
  color: rgb(0, 38, 255);
}

.radio-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  /* margin-left: -50px; */
  width: 100%;
  /* margin: 0 auto; */
}
.radio-inputs {
  display: flex;
  justify-content: center;
  align-items: center;
}
.radio-input,
.radio-fight {
  display: none;
}
.radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-width: 80px;
  min-height: 80px;
  border-radius: 0.5rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  transition: 0.15s ease;
  cursor: pointer;
  position: relative;
  margin: 10px;
}

@media (max-width: 427px) {
  /* .radio-tile{
    min-width: 50px;
    min-height: 50px;
  }
   */
}

.radio-tile:before {
  content: "";
  position: absolute;
  display: block;
  width: 0.75rem;
  height: 0.75rem;
  border: 2px solid #b5bfd9;
  background-color: #fff;
  border-radius: 50%;
  top: 0.25rem;
  left: 0.25rem;
  opacity: 0;
  transform: scale(0);
  transition: 0.25s ease;
}

.radio-tile:hover {
  border-color: #24d4fd;
}

.radio-tile:hover:before {
  transform: scale(1);
  opacity: 1;
}

.radio-input:checked + .radio-tile,
.radio-fight:checked + .radio-tile {
  border-color: lightgray;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  color: white;
  background: #24d4fd;
}

.radio-input:checked + .radio-tile:before,
.radio-fight:checked + .radio-tile:before {
  transform: scale(1);
  opacity: 1;
  /* background-color: ; */
  border-color: var(--secondary);
}

.radio-icon i {
  fill: #000000;
  font-size: 20px;
  margin: 0;
}

.radio-label {
  color: #000000;
  transition: 0.375s ease;
  text-align: center;
  font-size: 13px;
}

.description-boxes {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  max-width: 500px; /* Adjust as needed */
  min-height: 400px;
  margin-left: 20px; /* Space between inputs and descriptions */
}

.description-box,
.description-box2 {
  overflow: hidden;
  display: none; /* Initially hide all description boxes */
  background-color: #f0f0f0;
  padding: 4%;
  border-radius: 8px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  max-width: 90%;
  max-height: 80%;
  transition: opacity 0.3s ease,
    transform 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53); /* Added cubic-bezier for smooth animation */
  opacity: 0;
  transition: transform 0.3s ease;
}
.description-box p,
.description-box2 p {
  color: #000000;
}
.description-box.active,
.description-box2.active {
  display: block; /* Show the active description box */
  opacity: 1;
  transform: translateX(0px);
  animation: fade-in 1.3s ease;
}

.roomCard {
  position: relative;
}
.card-overlay {
  position: absolute;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.11);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(6.8px);
  -webkit-backdrop-filter: blur(6.8px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  top: 0%;
  bottom: 50%;
  left: 0;
  right: 0;
  opacity: 0;
  transition: 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;

  height: 50%;
}

.roomCard:hover .card-overlay {
  opacity: 1;
}

.card-overlay .card-overlay-item {
  height: 50px;
  width: 150px;
  margin: auto 15px;
  border-radius: 40px;
  background: rgba(255, 255, 255, 0.11);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(6.8px);
  -webkit-backdrop-filter: blur(6.8px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 21px 21px 42px #0c1221;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
  color: var(--light);
  text-align: center;
  border-radius: 20px;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.room-div2 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
  gap: 10%;
  place-items: center;
  width: 100%;
}
.service-main {
  display: flex;
}
@media (max-width: 996px) {
  .service-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 700px) {
  .para {
    margin: 0;
  }
}
.paid-tag {
  position: absolute;
  top: 16px;
  right: -25px;
  background-color: #ffb700;
  color: #000000;
  transform: rotate(30deg);
  padding: 5px 50px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 7px;
  text-transform: uppercase;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.hidden-on-small {
  display: none;
  animation: reveal 2s ease-in-out;
}
@keyframes reveal {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#load-more-btn {
  display: block;
  margin: 0 auto;
}

.container2 {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  padding: 20px;
}

.section {
  margin: 0 20px;
}

h2 {
  text-align: left;
  margin-bottom: 20px;
}

ul {
  list-style: none;
  padding: 0;
}

li {
  display: flex;
  align-items: center;

  position: relative;
  cursor: pointer;

  border-radius: 5px;
  transition: background-color 0.3s;
}

i {
  margin-right: 10px;
  font-size: 1.2em;
}

[data-tooltip]::after {
  content: attr(data-tooltip);
  position: absolute;
  left: 50%;
  bottom: 125%;
  transform: translateX(-50%);
  background-color: #333;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  white-space: nowrap;
  font-size: 0.8em;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}

[data-tooltip]:hover::after {
  opacity: 1;
}

/* Floating Button Styles */
.float,
.float-2 {
  position: fixed;
  width: 80px;
  height: 60px;
  bottom: 5%;
  right: 0px;
  background-color: #24d4fd;
  color: #fff;
  -webkit-border-top-left-radius: 50px;
  -webkit-border-bottom-left-radius: 50px;
  -moz-border-radius-topleft: 50px;
  -moz-border-radius-bottomleft: 50px;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease-in-out;
}

.float {
  bottom: 5%;
}

.float-2 {
  bottom: 15%;
}

.float:hover,
.float-2:hover {
  color: white;
}

.my-float {
  margin-left: 10px;
}

.my-float:hover {
  transform: scale(
    1.2
  ); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  transition: 1s ease-out;
}

/* Responsive Styles */
@media (max-width: 768px) {
  .float,
  .float-2 {
    width: 60px;
    height: 50px;
    font-size: 24px;
  }

  .my-float {
    margin-left: 8px;
  }
}

@media (max-width: 480px) {
  .float,
  .float-2 {
    width: 50px;
    height: 40px;
    font-size: 20px;
  }

  .my-float {
    margin-left: 5px;
  }
}
/*-------------*/
.marquee {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 auto;
  padding: 5px 0;
  background-color: #24d4fd;
}

.marquee .marquee_text {
  display: inline-block;
  position: relative;
  /* padding-left: 100%; */
  animation: marquee 30s linear infinite;
  /* animation: marquee_flip 26s linear infinite;   */
}
.marquee .marquee_text ul {
  display: inline-flex;
  font-size: 16px;
  text-transform: uppercase;
  list-style-position: inside;
  color: white;
}

.marquee .marquee_text ul.marquee-content-primary {
  padding-left: 0px;
}
.marquee .marquee_text ul > li {
  padding-inline: 7px;
}
.marquee-content-secondary {
  position: absolute;
  left: 0;
  top: 0;
  padding-left: var(--marquee-padding);
}

@keyframes marquee {
  0% {
    /* -webkit-transform: translate3d(0, 0, 0); */
    left: 100%;
  }

  100% {
    left: -1000px;
  }
}

.videoDes {
  padding: 3rem !important;
}
@media screen and (max-width: 480px) {
  /* .section-title::before,.section-title::after{
    display: none;
  } */
  .videoDes {
    padding: 1.5rem !important;
  }
  .room-div2 {
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
  }
  .section-title {
    /* width: 50%; */
    height: 50%;
  }
  .description-boxes {
    margin: 25px 0;
  }
  .description-box,
  .description-box2 {
    max-height: 100%;
  }
}

.show1 {
  display: block;
  /* background-color: var(--secondary); */
}

@media (max-width: 768px) {
  .navbar-nav .dropdown-submenu {
    margin-top: 25px;
    /* width: 50%; */
  }
}

.carousel-image {
  height: 100vh !important;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.bg-white2 {
  background: #f9f8f6 !important;
}

.w-40 {
  max-width: 40% !important;
}
@media (max-width: 800px) {
  .rooomimg {
    display: flex;
    flex-direction: column;
  }
  .rooomimg2 {
    display: flex;
    flex-direction: column-reverse;
  }
  .w-40 {
    min-width: 90%;
    margin-bottom: 9%;
  }
}

@keyframes typewriter {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes blink-caret {
  from,
  to {
    border-color: transparent;
  }
  50% {
    border-color: currentColor;
  }
}

@keyframes hide-caret {
  from {
    border-right: 0.15em solid;
  }
  to {
    border-right: none;
  }
}

.typewriter {
  overflow: hidden; /* Ensures the text stays within the container */
  border-right: 0.15em solid; /* The caret */
  white-space: nowrap; /* Keeps the text on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the text is typed */
  animation: typewriter 4s steps(40, end) 1s 1 normal both,
    blink-caret 0.75s step-end infinite, hide-caret 0s 5s forwards;
}

/* Center content vertically and horizontally */
.confirmation-container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

/* Animation style */
@keyframes popper {
  0% {
    transform: scale(0.5) rotate(45deg);
    opacity: 0;
  }
  100% {
    transform: scale(1) rotate(0);
    opacity: 1;
  }
}

.confetti {
  width: 10px;
  height: 10px;
  background-color: red;
  position: absolute;
  animation: popper 1s ease-out forwards;
  opacity: 0;
}

/* Define animation for confetti */
@keyframes popper {
  0% {
    transform: scale(0.5) translateY(0);
    opacity: 1;
  }
  100% {
    transform: scale(1) translateY(-150px);
    opacity: 0;
  }
}

/* Generate multiple confetti elements dynamically */
.confetti:nth-child(1) {
  left: 10%;
  top: 50%;
  background-color: #ff0000;
  animation-delay: 0s;
}
.confetti:nth-child(2) {
  left: 20%;
  top: 60%;
  background-color: #ff9900;
  animation-delay: 0.1s;
}
.confetti:nth-child(3) {
  left: 30%;
  top: 40%;
  background-color: #ffcc00;
  animation-delay: 0.2s;
}
.confetti:nth-child(4) {
  left: 40%;
  top: 70%;
  background-color: #66ff33;
  animation-delay: 0.3s;
}
.confetti:nth-child(5) {
  left: 50%;
  top: 30%;
  background-color: #33ccff;
  animation-delay: 0.4s;
}
.confetti:nth-child(6) {
  left: 60%;
  top: 65%;
  background-color: #cc33ff;
  animation-delay: 0.5s;
}
.confetti:nth-child(7) {
  left: 70%;
  top: 45%;
  background-color: #ff3399;
  animation-delay: 0.6s;
}
.confetti:nth-child(8) {
  left: 80%;
  top: 55%;
  background-color: #99ff99;
  animation-delay: 0.7s;
}
.confetti:nth-child(9) {
  left: 90%;
  top: 50%;
  background-color: #3399ff;
  animation-delay: 0.8s;
}
.confetti:nth-child(10) {
  left: 15%;
  top: 35%;
  background-color: #ff6666;
  animation-delay: 0.9s;
}
.confetti:nth-child(11) {
  left: 25%;
  top: 65%;
  background-color: #66ffff;
  animation-delay: 1s;
}
.confetti:nth-child(12) {
  left: 35%;
  top: 50%;
  background-color: #ffccff;
  animation-delay: 1.1s;
}
.confetti:nth-child(13) {
  left: 45%;
  top: 60%;
  background-color: #ccff33;
  animation-delay: 1.2s;
}
.confetti:nth-child(14) {
  left: 55%;
  top: 40%;
  background-color: #ff9900;
  animation-delay: 1.3s;
}
.confetti:nth-child(15) {
  left: 65%;
  top: 50%;
  background-color: #ff3333;
  animation-delay: 1.4s;
}
.confetti:nth-child(16) {
  left: 75%;
  top: 30%;
  background-color: #3399cc;
  animation-delay: 1.5s;
}
.confetti:nth-child(17) {
  left: 85%;
  top: 40%;
  background-color: #9933ff;
  animation-delay: 1.6s;
}
.confetti:nth-child(18) {
  left: 20%;
  top: 50%;
  background-color: #ffcc66;
  animation-delay: 1.7s;
}
.confetti:nth-child(19) {
  left: 30%;
  top: 60%;
  background-color: #cc6666;
  animation-delay: 1.8s;
}
.confetti:nth-child(20) {
  left: 40%;
  top: 45%;
  background-color: #33ffcc;
  animation-delay: 1.9s;
}

/* Image container styling */
.img-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 20px 0;
}

.img-container img {
  width: 150px;
  height: 100px;
  object-fit: cover;
  border-radius: 8px;
  margin: 10px;
}
.details-main {
  min-width: 90%;
  display: flex;
  flex-direction: column;
}
.details-button {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
}
.details-body {
  width: 100%;
  display: flex;
}

@media (max-width: 600px) {
  .details-body {
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
  }
}
